$kind: http-request
url: "{{sahara_local}}procurement/downloadtemplate"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
body:
  type: json
  content: "{\r

    \    \"budget_allocation_ids\":[\"4e068203-43d9-4a0a-8122-5e2011b51177\"]\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 1000
